@charset"Shift_JIS";
/*-------------------------------------------------------------------

ページ全体のレイアウトや基本となる文字サイズなど

--------------------------------------------------------------------*/
body {
	margin: 100px auto;
	padding: 0px;
	height: auto;
	width: 600px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}

#wrapper {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	width: 600px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	display: block;
	height: auto;
	clear: both;
	float: left;
}

#footer {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	height: 20px;
	width: 600px;
	color: #999999;
	line-height: 300%;
}
#footer #Copyright {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 20px;
	width: 300px;
	text-align: right;
}

/* -----左メインコンテンツ---- */
#main {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 376px;
	width: 468px;
}

/* -----ロゴマーク用---- */
#main h1 {
	padding-top: 150px;
	padding-bottom: 0px;
	padding-left: 135px;
	margin: 0px;
}

/* -----メインナビ---- */
#topNavi {
	background: #F3F3F3;
	float: right;
	height: 269px;
	width: 132px;
	margin: 0px;
	padding: 107px 0px 0px;
}
#topNavi h2 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#topNavi em {
	visibility: hidden;
}
#topNavi a {
	text-decoration: none;
	display: block;
	margin: 0px 0px 7px;
	padding: 0px;
	height: 15px;
	width: 80px;
}

/* -----homeボタン---- */
#topNavi #tn1 a {
	background: url(../img/navi_home_0.gif) no-repeat;
}
#topNavi #tn1 a:hover, #topNavi #tn1 a:active {
	background: url(../img/navi_home_1.gif) no-repeat;
}

/* -----portfolioボタン---- */
#topNavi #tn2 a {
	background: url(../img/navi_portfolio_0.gif) no-repeat;
}
#topNavi #tn2 a:hover, #topNavi #tn2 a:active {
	background: url(../img/navi_portfolio_1.gif) no-repeat;
}

/* -----profileボタン---- */
#topNavi #tn3 a {
	background: url(../img/navi_profile_0.gif) no-repeat;
}
#topNavi #tn3 a:hover, #topNavi #tn3 a:active {
	background: url(../img/navi_profile_1.gif) no-repeat;
}

/* -----contactボタン---- */
#topNavi #tn4 a {
	background: url(../img/navi_contact_0.gif) no-repeat;
}
#main h4 {
	color: #999999;
	padding-left: 135px;
	padding-top: 0px;
	font-size: 12px;
}
#main p {
	font-size: 10px;
	color: #999999;
}
#topNavi #tn4 a:hover, #topNavi #tn4 a:active {
	background: url(../img/navi_contact_1.gif) no-repeat;
}

/* -----blogボタン---- */
#topNavi #tn5 a {
	background: url(../img/navi_blog_0.gif) no-repeat;
}
#topNavi #tn5 a:hover, #topNavi #tn5 a:active {
	background: url(../img/navi_blog_1.gif) no-repeat;
}

/* -----linkボタン---- */
#topNavi #tn6 a {
	background: url(../img/navi_link_0.gif) no-repeat;
}
#topNavi #tn6 a:hover, #topNavi #tn6 a:active {
	background: url(../img/navi_link_1.gif) no-repeat;
}

/* -----papercraftボタン---- */
#topNavi #tn7 a {
	background: url(../img/navi_papercraft_0.gif) no-repeat;
}
#topNavi #tn7 a:hover, #topNavi #tn7 a:active {
	background: url(../img/navi_papercraft_1.gif) no-repeat;
}

#main   h3 {
	padding-top: 35px;
	padding-bottom: 0px;
	padding-left: 135px;
	margin: 0px;
}
#footer #LastUpdate {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 300px;
	text-align: left;
}
.ml15 {
	margin-left: 15px;
}
.ico_sns {
	margin-left: 12px;
	margin-top: 4px;
}
